lunes, 2 de noviembre de 2015

¡Ojo Que el MS15-106 Ha Mutado!

Hoy Microsoft ha hecho un pequeño truco de magia con uno de los boletines que publicó en la pasada actualización. Estoy hablando del MS15-106 que estaba destinado a todas esas vulnerabilidades que afectan a Internet Explorer y que ahora ha incrementado su numero a una mas.

  • La vulnerabilidad CVE-2015-6045: Un fallo en la corrupción de memoria permite al atacante la ejecución remota de código. 
Software afectado: 
  • Internet Explorer sobre sistemas Windows 10
Más información: 
Solución: 
  • Aplicar nuevamente el boletín MS15-106 aunque Windows 10 viene por defecto con Edge.
Fuente: 

Supongo que Microsoft ya se olió esta vulnerabilidad o quería comprobarla antes de publicarla ya que en el anterior boletín se publicaron los siguientes CVE: CVE-2015-6044, CVE-2015-6046. 

Sed Buenos ;) 

No hay comentarios:

Publicar un comentario